Bug 178204 - Upgrade port version databases/mydumper
Summary: Upgrade port version databases/mydumper
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-27 21:40 UTC by Denis
Modified: 2013-05-01 08:20 UTC (History)
0 users

See Also:


Attachments
file.diff (189 bytes, patch)
2013-04-27 21:40 UTC, Denis
no flags Details | Diff
file.diff (387 bytes, patch)
2013-04-27 21:40 UTC, Denis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Denis 2013-04-27 21:40:00 UTC
# Created by: Gea-Suan Lin <gslin@gslin.org>
# Port path: /usr/ports/databases/mydumper

Current version in bsd ports: 0.5.1
New version: 0.5.2

Fix: PORTNAME=	mydumper
-PORTVERSION=	0.5.1
-PORTREVISION=	2
+PORTVERSION=	0.5.2
+PORTREVISION=	1
 CATEGORIES=	databases
 MASTER_SITES=	http://code.launchpad.net/mydumper/${PORTVERSION:R}/${PORTVERSION}/+download/
How-To-Repeat: Fix many bugs
Comment 1 Edwin Groothuis freebsd_committer 2013-04-27 21:40:08 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-04-27 21:40:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2013-04-27 21:40:09 UTC
Maintainer of databases/mydumper,

Please note that PR ports/178204 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/178204

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 gslin 2013-04-28 14:10:43 UTC
Thanks, please commit it with reseting PORTREVISION to 0.

-- 
* Gea-Suan Lin  (public key: Using https://keyserver.pgp.com/ to search)
* If you cannot convince them, confuse them.           -- Harry S Truman
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2013-04-29 14:16:09 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 6 Wen Heping freebsd_committer 2013-04-30 11:41:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 7 dfilter service freebsd_committer 2013-05-01 08:16:01 UTC
Author: wen
Date: Wed May  1 07:15:53 2013
New Revision: 316992
URL: http://svnweb.freebsd.org/changeset/ports/316992

Log:
  - Update to 0.5.2
  
  PR:		178204
  Submitted by:	NoC <devzone.my@gmail.com>
  Approved by:	Gea-Suan Lin <gslin@gslin.org> (maintainer)

Modified:
  head/databases/mydumper/Makefile
  head/databases/mydumper/distinfo

Modified: head/databases/mydumper/Makefile
==============================================================================
--- head/databases/mydumper/Makefile	Wed May  1 07:10:48 2013	(r316991)
+++ head/databases/mydumper/Makefile	Wed May  1 07:15:53 2013	(r316992)
@@ -2,8 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	mydumper
-PORTVERSION=	0.5.1
-PORTREVISION=	2
+PORTVERSION=	0.5.2
 CATEGORIES=	databases
 MASTER_SITES=	http://code.launchpad.net/mydumper/${PORTVERSION:R}/${PORTVERSION}/+download/
 

Modified: head/databases/mydumper/distinfo
==============================================================================
--- head/databases/mydumper/distinfo	Wed May  1 07:10:48 2013	(r316991)
+++ head/databases/mydumper/distinfo	Wed May  1 07:15:53 2013	(r316992)
@@ -1,2 +1,2 @@
-SHA256 (mydumper-0.5.1.tar.gz) = 2ae041248c8dea0f7c3e2ca2b7322d74186c9d0e1626787a864d1eb0cb867b15
-SIZE (mydumper-0.5.1.tar.gz) = 35098
+SHA256 (mydumper-0.5.2.tar.gz) = a7f780f030036eb360488613a220029d59a2e20733641cc9e24ef6f3431e88cd
+SIZE (mydumper-0.5.2.tar.gz) = 35208
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 8 Wen Heping freebsd_committer 2013-05-01 08:20:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!